.kontrakty .naglowek {
	background-image: url(/szablony/meble/images/lp/kontrakty/kontrakty-bg.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 713px;
	color: #fff;
	font-size: 20px;
	line-height: normal;
}
.kontrakty .naglowek.galeria {
	height: 473px;
	background-position: 0 -181px;
	margin-bottom: 94px;
}
.kontrakty .naglowek .duzy {
	font-size: 56px;
	margin: 138px 0 37px;
}
.kontrakty .naglowek .maly {
	margin: 0 0 43px;
}
.kontrakty .naglowek .kontakt {
	margin: 0 0 12px;
}
.kontrakty .naglowek .duzy, 
.kontrakty .naglowek a,
.kontrakty .naglowek span {
	font-weight: bold;
}
.kontrakty .naglowek a {
	color: #fff;
}
/*.kontrakty .naglowek ul {
	margin: 189px 0 0;
	font-size: 0;
}
.kontrakty .naglowek.galeria ul {
	margin: 81px 0 0;
}
.kontrakty .naglowek ul li {
	font-size: 20px;
	display: inline-block;
	margin: 0 23px 0 0;
}*/
.kontrakty .realizacje {
	text-align: center;
}
.kontrakty .realizacje p {
	color: #1b1b1b;
	font-size: 16px;
	line-height: 30px;
	padding: 0 21px;
	margin: 55px 0 95px;
}
.kontrakty .realizacje p.opis {
	line-height: 24px;
	margin: 32px 0 30px;
}
.kontrakty .realizacje p.opis .rozwiniecie {
	display: none;
}
.kontrakty .realizacje p.open .rozwiniecie {
	display: inline-block;
}
.kontrakty .realizacje p.opis span.wiecej {
	display: block;
	text-decoration: underline;
	cursor: pointer;
}
.kontrakty .realizacje p.opis span.niewidoczny {
	display: none;
}
.kontrakty .realizacje .tekst {
	color: #363a35;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 28px;
}
.kontrakty .realizacje .obrazy.small {
	display: none;
}
.kontrakty .realizacje .obrazy {
	font-size: 0;
	text-align: left;
}
.kontrakty .realizacje .obrazy div {
	width: calc((100% - 20px)/2);
	display: inline-block;
	vertical-align: top;
}
.kontrakty .realizacje .obrazy div:first-child {
	margin: 0 20px 0 0;
}
.kontrakty .realizacje .obrazy div.poziom {
	width: 100%;
	margin: 0;
}
.kontrakty .realizacje .obrazy div a {
	display: inline-block;
}
.kontrakty .realizacje .obrazy div.poziom a {
	width: calc((100% - 20px)/2);
	vertical-align: top;
}
.kontrakty .realizacje .obrazy div.poziom a:nth-child(2n+1) {
	margin: 0 20px 0 0;
}
/*.kontrakty .realizacje .obrazy div.poziom a.hidden {*/
.kontrakty .realizacje .obrazy a.hidden {
	display: none;
}
.kontrakty .realizacje .obrazy div a > span {
    font-size: 16px;
	color: #333;
	text-align: left;
	font-weight: bold;
	margin: 4px 0 52px;
	display: inline-block;
}
.kontrakty .realizacje .obrazy div a span span {
	font-size: 14px;
	font-weight: normal;
}
.kontrakty .realizacje .przycisk {
	display: table;
	margin: 4px auto 84px;
}
.kontrakty .realizacje .przycisk > span {
	border: solid #333 1px;
	border-radius: 4px;
    display: table-cell;
    color: #333;
	width: 328px;
	height: 59px;
	text-align: center;
	vertical-align: middle;
}
.kontrakty .realizacje .przycisk span.gruby {
	font-weight: bold;
}
.kontrakty .oferta {
	height: 615px;
	background-image: url(/szablony/meble/images/lp/kontrakty/oferta-bg.png);
	background-repeat: no-repeat;
	color: #fff;
	line-height: normal;
}
.kontrakty .oferta .duzy, 
.kontrakty .oferta .maly {
	text-align: center;
	font-weight: bold;
}
.kontrakty .oferta .duzy {
	font-size: 40px;
	margin: 125px 0 20px;
}
.kontrakty .oferta .maly {
	font-size: 20px;
	margin-bottom: 90px;
}
.kontrakty .oferta .maly > div {
	margin-bottom: 5px;
}
.kontrakty .oferta .argumenty {
	font-size: 0;
}
.kontrakty .oferta .argumenty > div {
	font-size: 16px;
	display: inline-block;
	/*width: calc(100%/3);
	padding-right: 88px;*/
	width: calc(100%/4);
	vertical-align: top;
	line-height: 24px;
}
.kontrakty .oferta .argumenty > div:nth-child(2) {
	padding-right: 26px;
}
.kontrakty .oferta .argumenty > div > div {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
}
.kontrakty .oferta .argumenty > div ul {
	margin: 0;
	font-size: 0;
}
.kontrakty .oferta .argumenty > div ul li {
	font-size: 16px;
	display: inline-block;
	margin: 0 10px 0 0;
	line-height: 24px;
}
.kontrakty > .kontakt {
	height: 291px;
	background-color: #78b61a;
	color: #fff;
	line-height: normal;
	margin-bottom: 20px;
}
.kontrakty > .kontakt .duzy, 
.kontrakty > .kontakt .maly {
	font-weight: bold;
}
.kontrakty > .kontakt .duzy {
	font-size: 40px;
	margin: 40px 0 26px;
}
.kontrakty > .kontakt .maly {
	font-size: 20px;
	margin-bottom: 10px;
}
.kontrakty > .kontakt .dane {
	font-size: 16px;
}
.kontrakty > .kontakt .dane a {
	color: #fff;
	text-decoration: underline;
}
.kontrakty > .kontakt .dane .dzial {
	margin-bottom: 11px;
}
.kontrakty > .kontakt .dane .tel {
	margin-bottom: 6px;
}
@media only screen and (max-width: 640px) {
	.kontrakty .naglowek, .kontrakty .naglowek.galeria {
		background-image: url(/szablony/meble/images/lp/kontrakty/kontrakty-bg-640.png);
		height: 358px;
		font-size: 16px;
		background-position: 50% 0;
	}
	.kontrakty .naglowek.galeria {
		margin-bottom: 53px;
	}
	.kontrakty .naglowek .duzy {
		font-size: 40px;
		margin: 39px 0 63px;
	}
	.kontrakty .naglowek.galeria .duzy {
		margin: 98px 0 31px;
	}
	.kontrakty .naglowek .maly {
		font-weight: bold;
		margin-bottom: 26px;
	}
	.kontrakty .naglowek .kontakt {
		margin-bottom: 6px;
	}
	/*.kontrakty .naglowek ul {
		margin: 170px 0 0;
		font-size: 0;
	}
	.kontrakty .naglowek ul li {
		font-size: 18px;
		margin: 0 23px 0 0;
	}*/
	.kontrakty .realizacje p {
		padding: 0;
	}
	.kontrakty .realizacje p.opis {
		margin-bottom: 55px;
	}

	.kontrakty .oferta .duzy {
		font-size: 30px;
		margin: 37px 0 16px;
	}
	.kontrakty .oferta .maly {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 38px;
	}
	.kontrakty .oferta .maly > div {
		margin-bottom: 0;
		display: inline;
	}
	/*.kontrakty .oferta .argumenty > div {
		width: 100%;
		padding-right: 0;
		margin-bottom: 15px;
	}
	.kontrakty > .kontakt .duzy {
		font-size: 38px;
	}*/
	.kontrakty .oferta {
		height: 322px;
		background-image: url(/szablony/meble/images/lp/kontrakty/oferta-bg-640.png);
	}
	.kontrakty .oferta .argumenty {
		margin-bottom: 0;
	}
	.kontrakty .oferta .argumenty > div {
		width: 100%;
		padding-right: 0;
		text-align: center;
		margin-bottom: 0;
	}
	.kontrakty .oferta .argumenty > div span {
		font-size: 14px;
		font-weight: normal;
		display: inline-block;
		line-height: 18px;
	}
	.kontrakty .oferta .argumenty > div span {
		padding: 0 32px;
	}
	.kontrakty .oferta .argumenty > div > div {
		font-size: 16px;
		margin-bottom: 33px;
	}
	.kontrakty .oferta .argumenty > div div.tytul {
		margin-bottom: 4px;
	}
	.kontrakty .oferta .argumenty > div ul li {
		font-size: 14px;
		font-weight: normal;
		margin-right: 6px;
		line-height: 18px;
	}	
	/*.kontrakty .realizacje .obrazy .slick-dots*/
	.kontrakty .slick-dots {
		position: static;
		height: auto;
		font-size: 0;
	}
	.kontrakty .realizacje .tekst {
		margin-bottom: 8px;
	}
	.kontrakty .realizacje .obrazy div a > span {
		margin: 7px 0 15px;
	}
	.kontrakty .realizacje .przycisk {
		margin: 33px auto 40px;
	}
	.kontrakty .realizacje .przycisk > span {
		width: 286px;
		height: 51px;
	}
	.kontrakty > .kontakt {
		margin-bottom: 13px;
		height: 258px;
	}
	.kontrakty > .kontakt .duzy {
		font-size: 30px;
		margin: 35px 0 20px;
	}
}
@media only screen and (max-width: 590px) {
	.kontrakty .realizacje .obrazy div.poziom a:nth-child(2n+1) {
		margin: 0;
	}
	.kontrakty .realizacje .obrazy.big {
		display: none;
	}
	.kontrakty .realizacje .obrazy.small {
		display: block;
	}
	.kontrakty .realizacje .obrazy .slick-slider {
		padding: 0;
	}
	.kontrakty .realizacje .obrazy div {
		width: 100%;
	}
	.kontrakty .realizacje .obrazy div:first-child {
		margin: 0;
	}
	.kontrakty .realizacje .obrazy div a > span {
		margin: 7px 0 15px;
	}
	/*.kontrakty .realizacje .obrazy div a span span {
		display: block;
	}*/	
}
/*google pixel 2*/
@media only screen and (max-width: 441px) {
	.kontrakty .oferta .maly {
		margin-bottom: 22px;
	}
}
@media only screen and (max-width: 360px) {
	.kontrakty .oferta .argumenty > div span {
		padding: 0;
	}
	.kontrakty .oferta .argumenty > div > div {
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 320px) {
	.kontrakty .naglowek, .kontrakty .naglowek.galeria {
		background-image: url(/szablony/meble/images/lp/kontrakty/kontrakty-bg-320.png);
		background-position: 0 0;
		height: 358px;
		padding: 0 0 0 10px;
	}
	.kontrakty .oferta {
		height: 383px;
		background-image: url(/szablony/meble/images/lp/kontrakty/oferta-bg-320.png);
	}
	.kontrakty .naglowek .duzy {
		font-size: 30px;
		margin: 37px 0 40px;
		line-height: 41px;
	}
	.kontrakty .realizacje p.opis {
		margin-bottom: 30px;
	}
	.kontrakty .oferta .maly {
		margin-bottom: 58px;
	}
	.kontrakty .oferta .argumenty > div span {
		padding: 0;
	}
	.kontrakty .oferta .argumenty > div span.meble {
		padding: 0 6px;
	}
	.kontrakty .oferta .argumenty > div > div {
		margin-bottom: 15px;
	}
	.kontrakty > .kontakt {
		height: 250px;
		margin-bottom: 15px;
		padding: 0 0 0 10px;
	}
	.kontrakty > .kontakt .duzy {
		font-size: 30px;
		margin: 28px 0 20px;
	}
}